body,h1,h2,h3,h4,h5,h6,p,ul,ol,li,form,img,dl,dt,dd,table,th,td,blockquote,fieldset,div,strong,label,em{margin:0;padding:0;border:0;}
ul,ol,li{list-style:none;}
input,button{margin:0;font-size:12px;vertical-align:middle;}
body{font-size:12px;font-family:Arial, Helvetica, sans-serif;}
table{border-collapse:collapse;border-spacing:0;}
#carousel{
	width: 960px;
	height: 310px;
	display: block;
	clear: both;
	position: relative;
	margin:0px auto;
}
#carousel UL {LIST-STYLE: none none outside}
#carousel .frame {WIDTH: 960px; POSITION: relative; HEIGHT: 310px; overflow:hidden;margin:0px;}
#carousel .frames {WIDTH: 2920px; POSITION: relative; HEIGHT: 310px}
#carousel .frame-2 {LEFT: 1920; OVERFLOW: hidden; width: 960px; POSITION: absolute; HEIGHT: 310px}
#carousel .frame-3 {LEFT: 1460px; OVERFLOW: hidden; width: 960px; POSITION: absolute; HEIGHT: 310px}
#carousel .frame-4 {LEFT: 2880px; OVERFLOW: hidden; width: 960px; POSITION: absolute; HEIGHT: 310px}
#carousel .frame-5 {LEFT: 3840px; OVERFLOW: hidden; width: 960px; POSITION: absolute; HEIGHT: 310px}
#carousel .controls {DISPLAY: block;  WIDTH: 105px; CURSOR: hand; BOTTOM: 0px; PADDING-TOP: 2px; margin:0 auto;HEIGHT: 20px;position: absolute;left:420px;top:280px;}
#carousel .overlay {BORDER-RIGHT: #ededed 5px solid; BORDER-TOP: #ededed 5px solid; DISPLAY: none; FILTER: alpha(opacity=90); BORDER-LEFT: #ededed 5px solid; WIDTH: 188px; CURSOR: hand; BORDER-BOTTOM: #ededed 5px solid; POSITION: absolute; HEIGHT: 118px; BACKGROUND-COLOR: #fff; opacity: .9}
#carousel .two-overlay {HEIGHT: 141px}
#carousel .olines {HEIGHT: 122px}
#carousel .two-olines {HEIGHT: 142px}
#carousel .sdw {BORDER-RIGHT: #666 2px solid; BORDER-TOP: #666 0px solid; DISPLAY: block; LEFT: -5px; BORDER-LEFT: #666 0px solid; WIDTH: 196px; BORDER-BOTTOM: #666 2px solid; POSITION: absolute; TOP: -5px; HEIGHT: 127px; opacity: .8}
#carousel .two-sdw {HEIGHT: 151px}
#carousel .slines {HEIGHT: 126px}
#carousel .two-slines {HEIGHT: 149px}
#carousel .details {PADDING-RIGHT: 17px; DISPLAY: block; PADDING-LEFT: 17px; PADDING-BOTTOM: 17px; FONT: 12px arial; WIDTH: 163px; PADDING-TOP: 17px; HEIGHT: 93px}
#carousel .dlines {HEIGHT: 97px}
#carousel .two-dlines {HEIGHT: 137px}
#carousel .title {PADDING-BOTTOM: 8px; FONT: bold 15px "Trebuchet MS"; BORDER-BOTTOM: #ccc 1px solid}
#carousel .priceMsg {PADDING-BOTTOM: 1px; COLOR: #333; PADDING-TOP: 4px}
#carousel .price {FONT: bold 15px arial}
#carousel .legal {FONT: 11px arial; COLOR: #666}
#carousel .terms {FLOAT: right; WIDTH: 80px}
#carousel .content {PADDING-RIGHT: 10px; DISPLAY: none; PADDING-LEFT: 10px; FILTER: alpha(opacity=80); PADDING-BOTTOM: 5px; WIDTH: 695px; PADDING-TOP: 5px; POSITION: absolute; TOP: 258px; BACKGROUND-COLOR: #fff; TEXT-ALIGN: justify; opacity: .8}
#carousel .double-des {PADDING-BOTTOM: 12px}
#carousel .des {COLOR: #1161b7; PADDING-TOP: 12px}
#carousel .controls div{
	background-image: url(../img/pagination.png);
	width: 15px;
	height: 15px;
	display: block;
	float: left;
	overflow: hidden;
}
#carousel .off {
	background-position: 0px -1px;
	color: #fff;
}
#carousel .controls .on,#carousel .controls .selected{
	background-position: 0px -18px;
	color: #008937;
}
#carousel .arrow{WIDTH: 24px; HEIGHT: 43px;position:absolute;top:145px;display: block;z-index: 10;cursor: pointer;}
#carousel .l-a {BACKGROUND: url(../img/banner_l.png) no-repeat;left:10px;}
#carousel .l-h {BACKGROUND: url(../img/banner_l.png) no-repeat;left:10px;}
#carousel .r-a {BACKGROUND: url(../img/banner_r.png) no-repeat;right:10px;}
#carousel .r-h {BACKGROUND: url(../img/banner_r.png) no-repeat;right:10px;}
#carousel input{ 
	display: none;
}

